@font-face {
  font-family: 'MyWebFont';
  src: url('slick.eot'); /* IE9 Compat Modes */
  src: url('slick.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('slick.woff2') format('woff2'), /* Super Modern Browsers */
       url('slick.woff') format('woff'), /* Pretty Modern Browsers */
       url('slick.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('slick.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html, body { height: 100%; }
body { background-color: #fff; color: #555; font-family: 'Oxygen', 'Arial' , Sans-Serif; line-height: 1.7em; font-weight: normal; font-size: 18px; margin: 0px auto; }
/*



*/
#wrap { min-height: 100%; margin-bottom: -52px; background-color: #fff; }
#wrap:after { display: block; }
#main { overflow: hidden; padding-bottom: 25px; background-color: #fff; }
.page { width: 1080px; margin: 0px auto; padding-left: 10px; padding-right: 10px; }
#header { width: 100%; height: 110px; background-color: #000044; padding: 0px; }
#header2 { width: 100%; height: 500px; background-color: #aaafff; padding: 0px; }

z#logo_div { width: 450px; height: 48px; font-family: 'Exo'; font-size: 24px; font-weight: 900; padding-left: 10px; float: left; }
z#logo_div a { color: #ffcc00; text-decoration: none; }
z.LogoHyperlink { margin: 0px; padding: 30px 0px 0px 10px; height: 48px; display: block; }

#logo_div { width:650px; height:95px; margin: 0px; float: left; font-family: 'Exo'; font-size: 72px; font-weight: 900; }
#logo_div a { color: #ffcc00; text-decoration: none; }
.LogoHyperlink { margin: 0px; padding: 15px 20px; display: block; float:left; text-align: center; line-height:1.2em; }
.LogoHyperlink2 { margin: 0px; padding: 35px 20px; display: block; float:left; text-align: center; line-height:1.2em; font-size: 20px; }

#mobile_menu_div { display: none; float: left; }
#menu_div { display: block; float: right; smargin-top: 20px; }
#tele_div { display: block; float: right; font-size: 24px; color: #fff; margin: 16px; }
.cone { display:block; }

/*

*/

/* Top Menu */
#menu { display: block; background-color:#ffcc00; clear:both; width: 100%; height: 36px;  }
#top_menu { background-color:#ffcc00; width:100%; clear:both; }
#top_menu ul { list-style: none; padding: 0; margin: 0; background-color:#ffcc00; }
#top_menu li { float: left; display:block; }
#top_menu li a { width: 107px; float: left; padding:2px 0px; vertical-align:middle; text-align: center; display: block; font-size: 17px; font-weight: bold; text-decoration: none; color: #000099; }
#top_menu li a:hover { color: White; background-color:#ff9900; }
/* End Top Menu */

z#Menu2Panel { background-color:#ffcc00; width:100%; clear:both; }
#Menu2Panel ul { list-style-type: none; background-color:#000; padding-left: 0px; margin: 0px; }
#Menu2Panel li { padding-left: 0px; }
#Menu2Panel li a { width: 100%; padding:6px 6px; display: block; font-size: 20px; font-weight: bold; text-decoration: none; color: #fff; }
#Menu2Panel li a:hover { color: White; background-color:#ff9900; }


#address_div { font-size: 16px; font-weight: normal; text-align: right; margin-right: 20px; margin-bottom: 10px; line-height: 1.4em; color: #000; }
#mobile-menu { width: 100%; background-color: #888; }
.main-image { width: 100%; display: block; height: 500px; max-height: 500px; background-image: url(../images/image05.JPG); background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; }

#header-img { width: 100%; display: block; }

h1 { font-size: 38px !important; line-height: 1.3em; color: #dd8800; }
h2 { font-size: 36px !important; }
h3 { font-size: 26px !important; }
h4 { font-size: 15px; font-weight: bold; line-height: 1.2em; margin-bottom: 0px; }

li { list-style: square !important; position: relative; left: 30px; }

#footer { padding: 10px; clear: both; background-color: #444; font-size: 15px; color: #eee; }
#footer a { color: #fff; }
#footer a:hover { color: #fff; }

z#content { padding-bottom: 30px; }
#content a { scolor: #ffaa00; color: #00aaff; }
#content a:hover { color: #0099ff; }

#nav_menu_div { float:left; width: 500px; }
#nav_menu_div li { list-style-type:square;   }
#nav_menu_div a { font-size: 17px; }
#content_div { float:left; width: 500px; }

#contact1 { float: left; min-width: 400px; padding-bottom: 30px; }
#contact2 { float: left; min-width: 500px; border-left: solid 1px #ddd; padding-left: 60px; padding-bottom: 30px; }
#contact2 input { width: 270px; }
#contact2 textarea { width: 270px; }
.tbl { display: table; }
.tblfw { display: table; width: 100%; }
.tr { display: table-row; }
.th { display: table-cell; }
.td { display: table-cell; vertical-align: middle; text-align: left; padding: 10px; }

.TextBox { font-size:18px; padding:3px; color:#555; font-family:'Verdana' }

#header2 { height: 500px !important }
.main-image { height: 500px !important; }
.slick-slider { height: 500px !important; }

@media print {
    #banner { display: none !important; }
    .no-print { display: none !important; }
}

@media screen and (min-width: 880px) and (max-width: 1080px) {
    .page { width: auto; padding-left: 20px; padding-right: 20px; }
    #logo_div { width:550px; height:65px; margin: 0px; float: left; font-family: 'Exo';  font-size: 72px;  }
    #logo_div a { color: #ffcc00; text-decoration: none; }
    .LogoHyperlink { margin: 0px; padding: 15px 20px; sheight: 48px; display: block; }
    #mobile_menu_div {display: none; }



    #nav_menu_div { float:left; width: 440px; }
    #nav_menu_div a { font-size: 17px; }
    #content_div { float:left; width: 440px; }

    .smis { font-size: 18px; }
    .smis a { display: block; padding: 0px 10px; }
}

@media screen and (min-width: 800px) and (max-width: 879px) {
    .page { width: auto; padding-left: 20px; padding-right: 20px; }
    #logo_div { width:450px; height:65px; margin: 0px; float: left; font-family: 'Exo'; font-size: 72px;  font-weight: 900; }
    #logo_div a { color: #ffcc00; text-decoration: none; }
    .LogoHyperlink { margin: 0px; padding: 15px 20px; display: block; }
    .LogoHyperlink2 { display: none; }
    #mobile_menu_div {display: none; }

    #nav_menu_div { float:left; width: 400px; }
    #nav_menu_div a { font-size: 17px; }
    #content_div { float:left; width: 400px; }

    .smis { font-size: 18px; }
    .smis a { display: block; padding: 0px 5px; }
}

@media screen and (min-width: 640px) and (max-width: 799px) {
    .page { width: auto; padding-left: 10px; padding-right: 10px; }
    #logo_div { width:380px; height:65px; margin: 0px; float: left; font-family: 'Exo'; font-size: 72px;  font-weight: 900; }
    #logo_div a { color: #ffcc00; text-decoration: none; }
    .LogoHyperlink { margin: 0px; padding: 15px 20px; sheight: 48px; display: block; }
    .LogoHyperlink2 { display: none; }
    #mobile_menu_div {display: none; }
    #tele_div { display: block; float: right; font-size: 20px; color: #fff; margin: 16px; }

    #top_menu li a { width: 87px; font-size: 15px; }
    
    .smis { font-size: 14px; }
    .smis a { display: block; padding: 0px 4px; }
}


@media screen and (max-width: 639px) {
    .page { width: auto; padding-left: 10px; padding-right: 10px; }
    
    #header { width: 100%; height: 35px; background-color: #000044; padding: 0px; }

    #logo_div { width:90px; height:25px; margin: 0px; float: left; font-family: 'Exo'; font-size: 24px; font-weight: 900; padding-top:2px;  }
    #logo_div a { color: #ffcc00; text-decoration: none; }
    .LogoHyperlink { margin: 0px; padding: 0px 5px; sheight: 48px; display: block; }
    .LogoHyperlink2 { display: none; }
    #mobile_menu_div {display: block; }
    #mobile_tele_div { display: block; }
    #tele_div { display: none; }

    #menu { display: none; }
    z#header2 { display:none; }
    #mobile_tele_div { display: block; float: right; padding: 0px 20px; }
    #mobile_tele_div a { color: #eee; font-weight: bold; text-decoration: none; }
    #nav_menu_div { display:none; }
    .cone { display:none; }
}

@media screen and (max-width:450px) {
    .page { width: auto; padding-left: 10px; padding-right: 10px; }
    #header { width: 100%; height: 35px; background-color: #000044; padding: 0px; }
    #menu {display: none; }
    #mobile-menu {display: block; }
    #mobile_tele_div { display: block; }
    x#tele_div { display: none; }
    #logo_div { width: 80px; height: 14px; font-family: 'Exo'; font-size: 24px; font-weight: 900; padding-left: 0px; padding-top:2px; float: left; }
    .LogoHyperlink2 { display: none; }
    bbb.main-image { height: 150px; max-height: 150px;}

    #nav_menu_div { display:none; }
    #content_div { float:left; width: 100%; }
 
    img { max-width: 100%; height:auto; }
    .cone { display:none; }
}

@media screen and (max-width:370px) {
    #mobile_tele_div { padding: 0px 2px; }
    #mobile_tele_div a { font-size: 15px; }
}